Page MenuHomePhabricator

[Task] Rename Special:FancyUnicorn to Special:AboutTopic
Closed, ResolvedPublic

Description

Since we decided finally on a name for the special page, the special page should be renamed.

Details

Related Gerrit Patches:
mediawiki/extensions/ArticlePlaceholder : masterRename SpecialPage to AboutTopic

Related Objects

StatusAssignedTask
ResolvedLydia_Pintscher
Resolvedhoo
Resolvedthiemowmde
DeclinedNone
ResolvedAddshore
InvalidLydia_Pintscher
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
Resolvedcsteipp
ResolvedJanZerebecki
DuplicateNone
Resolvedhoo
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedLucie
ResolvedNone
ResolvedLucie
OpenNone
InvalidLucie
DeclinedLucie
ResolvedLucie
InvalidLucie
ResolvedLucie
OpenNone
Resolvedhoo

Event Timeline

Lucie created this task.Oct 8 2015, 4:26 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added a subscriber: Lucie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2015, 4:26 PM
aude added a subscriber: aude.Oct 8 2015, 4:27 PM

Special:About? about what?

and why no Special:Kittens! :-)

Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Oct 8 2015, 4:29 PM

Special:About too ambiguous

Lucie renamed this task from [Task] Rename Special:FancyUnicorn to Special:About to [Task] Rename Special:FancyUnicorn to Special:AboutTopic.Oct 21 2015, 12:28 PM
Lucie set Security to None.

We settled for AboutTopic, since About is indeed to ambiguous. It's not perfect either but describes the special page better.

@aude I'd prefer kittens always and everywhere, too, but I sense there might me conflicts with that name :D

aude added a comment.Oct 21 2015, 12:32 PM

"AboutTopic" sounds ok. :)

Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.Oct 30 2015, 8:58 PM

Change 250158 had a related patch set uploaded (by Lucie Kaffee):
Rename SpecialPage to AboutTopic

https://gerrit.wikimedia.org/r/250158

Lucie moved this task from Doing to Review on the ArticlePlaceholder board.Nov 1 2015, 11:42 AM
thiemowmde closed this task as Resolved.Nov 6 2015, 12:12 PM
thiemowmde moved this task from Review to Done on the Wikidata-Sprint-2015-11-03 board.
thiemowmde added a subscriber: thiemowmde.

Change 250158 merged by jenkins-bot:
Rename SpecialPage to AboutTopic

https://gerrit.wikimedia.org/r/250158

Lucie moved this task from Review to Done on the ArticlePlaceholder board.Nov 6 2015, 12:42 PM